@media only screen and (min-width :992px)
{
     #gallery-demo
        {
            position: relative;
            width: 100%;
            height: 196px;
            border: 1px solid #d8d8d8;
            overflow: hidden;
        }
    #gallery-demo .gallery-thumbnails a img
        {
            height: 45px;
        }
    .navbar-nav > li > a {
    padding: 8px 6px !important;
    color: #807E7E;
    font-size: 12px;
    text-transform: uppercase;
}
}
@media only screen and (min-width :1200px)
{
    .clients li
    {
        float: left;
        height: 100px;
        width: 200px;
    }
}
@media only screen and (max-width :1200px)
{
    .clients li
    {
        float: left;
        height: 100px;
        width: 188px;
    }
}
@media only screen and (max-width :992px)
{
    #gallery-demo
        {
            position: relative;
            width: 100%;
            height: 196px;
            border: 1px solid #d8d8d8;
            overflow: hidden;
        }
    #gallery-demo .gallery-thumbnails a img
        {
            height: 45px;
        }
    .clients li
    {
        float: left;
        height: 100px;
        width: 142px;
    }
    .fdsa-logo, .iso-logo
    {
        width: 66px;
    }
    .navbar-nav > li > a
    {
        padding: 10px 6px;
        color: #807E7E !important;
        font-size: 12px;
        text-transform: uppercase;
    }
    .fdsa-logo
    {
        margin-right: 25px;
    }
    .fa-2x
    {
        font-size: 1.5em !important;
    }
    .customer-img, .img-related
    {
        margin-bottom: 30px;
    }
    .about-rechrg
    {
        background-color: #fff;
        padding: 25px 0 25px 25px;
        height: auto;
    }
    .facebook-pnl
    {
        color: #fff;
        padding: 25px 15px;
        background-color: #4a67b7;
        height: auto;
    }
}
@media only screen and (max-width :768px)
{
    .banimg-down {
        margin-top: 125px;
        margin-left: 40px;
        height: 400px;
        width: 400px;
    }
    .banimg-down-1 {
        margin-top: 125px;
        margin-left: 40px;
        height: 400px;
        width: 400px;
    }
    .banimg-down-2 {
        margin-top: 85px;
        margin-left: 40px;
        height: 400px;
        width: 400px;
    }
    .clients li
    {
        float: left;
        height: 100px;
        width: 129px;
    }
    .img-portfolio
    {
        margin-bottom: 15px;
    }
    header.carousel .carousel
    {
        height: 70%;
    }
    .about-rechrg
    {
        background-color: #fff;
        padding: 25px 0 25px 25px;
        height: auto;
    }
    .facebook-pnl
    {
        color: #fff;
        padding: 25px 15px;
        background-color: #4a67b7;
        height: auto;
    }
    .footer
    {
        text-align: center;
    }
    .service-panel .panel-footer
    {
        margin-bottom: 5px;
    }
    .navbar-toggle
    {
        margin-top: 25px;
        background-color: #DDE1E4;
        background-image: none;
        border: 1px solid #C6C1C1;
        margin-left: 15px;
    }
    .navbar-toggle .icon-bar
    {
        display: block;
        width: 22px;
        height: 2px;
        border-radius: 1px;
        color: #000;
        background: #000;
    }
    .navbar-header.pull-right
    {
        float: none !important;
    }
    .navbar-collapse.collapse.in > .mainmenu
    {
        width: 100% !important;
    }
}
@media only screen and (max-width :480px)
{
    #gallery-demo
        {
            position: relative;
            width: 100%;
            height: 136px;
            border: 1px solid #d8d8d8;
            overflow: hidden;
        }
    #gallery-demo .gallery-thumbnails a img
        {
            height: 28px;
        }
    .pushup {
        margin-top: 25px;
        margin-left: -15px;
    }
    .banimg-down {
        margin-top: 65px;
        margin-left: 40px;
        height: 400px;
        width: 400px;
    }
    .banimg-down-1 {
        margin-top: 65px;
        margin-left: 40px;
        height: 400px;
        width: 400px;
    }
    .banimg-down-2 {
        margin-top: 45px;
        margin-left: 40px;
        height: 400px;
        width: 400px;
    }
    .fdsa-logo
    {
        width: 66px;
        margin-right: 0 !important;
    }
    .navbar-toggle
    {
        margin-top: 25px;
        background-color: #DDE1E4;
        background-image: none;
        border: 1px solid #C6C1C1;
        margin-left: 10px;
    }
    .login-toggle, .register-toggle
    {
        background-color: #D41F14;
        color: #fff;
        float: right;
        text-align: center;
        margin: 25px 0 0;
        border-radius: 0;
        padding: 5px;
        font-size: 8px;
    }
    .navbar-brand > img
    {
        display: block;
        padding: 5px;
        width: 153px;
        margin-top: -35px;
    }
    .navbar-collapse.collapse.in > .mainmenu
    {
        width: 100% !important;
    }
     .cap11, .cap12, .cap13, .cap24, .cap26, .cap42, .cap43, .cap45, .cap46, .cap47, .cap49, .cap62, .cap63 {
  font-size: 11px !important;
  left: 50px !important;
}
.cap1, .cap23, .cap25, .cap31, .cap41, .cap44 .cap61 {
  font-size: 10px !important;
  left: 60px !important;
  z-index: 9999 !important;
}
.cap14, .cap21, .cap48 {
  font-size: 9px !important;

  left: 100px !important;
    margin-top: 10px !important;
}

.cap15, .cap22 {
  font-size: 16px !important;
}
.cap32, .cap33 {
  font-size: 11px !important;
}
}
@media only screen and (max-width :360px)
{
    .navbar-collapse.collapse.in > .mainmenu
    {
        width: 100% !important;
    }
    .nav-tabs.nav-justified > li
    {
        float: left;
    }
    .nav-tabs.nav-justified > li > a i
    {
        display: none;
    }
    .nav-tabs li a
    {
        padding: 3px 5px;
    }
    .Main-heading > h3
    {
        text-align: center;
        color: #0272c4;
    }
    .mB30
    {
        margin-bottom: 10px;
    }
    div.marquee > div.marquee-text
    {
        white-space: initial;
    }
    .about-rechrg
    {
        padding: 0;
    }
    .mT30
    {
        margin-top: 10px;
    }
    .login-toggle, .register-toggle
    {
        margin: 0;
    }
    .navbar-toggle
    {
        margin-left: 5px;
        margin-top: 0;
        padding: 5px;
    }
    .pD15
    {
        padding: 0;
    }
    .navbar-brand > img
    {
        margin-top: 0;
        padding: 0;
        width: 75px;
    }
   .cap11, .cap12, .cap13, .cap24, .cap26, .cap42, .cap43, .cap45, .cap46, .cap47, .cap49, .cap62, .cap63 {
  font-size: 11px !important;
  left: 50px !important;
}
.cap1, .cap23, .cap25, .cap31, .cap41, .cap44 .cap61 {
  font-size: 10px !important;
  left: 60px !important;
  z-index: 9999 !important;
}
.cap14, .cap21, .cap48 {
  font-size: 9px !important;

  left: 100px !important;
    margin-top: 10px !important;

}

.cap15, .cap22 {
  font-size: 16px !important;
}
.cap32, .cap33 {
  font-size: 11px !important;
}

}
